Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 9786716272
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 06:04:05 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 9786716272 I had ordered online and I paid online and it was my mistake to did that I
did that since 6 days back and I didn’t receive my order right now .
This delivery man he has an problem he doesn’t know how to speak English
well and this is not my mistake.
Every day I received message on my phone number that the delivery came to
my point and left
This is The worst deal ever.
I never find worst customer service like this for ever . You took my money
and you doesn’t want to give me my product back !!!!

I could read the rating on the website first because not only me has this
problem.
I need my order as soon as possible.
And I’m sure it will be bad quality as I read on the comments online

I need my order

On Tue, Jun 9, 2020 at 11:59 AM Centrepoint <[email-masked]>
wrote:

> رقم الطلب 9786716272 تم شحنه
> 
> <https://www.centrepointstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> حمّل تطبيقاتنا الآن
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> ايفون
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> اندرويد
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> 
> بيبي شوب
> <https://www.babyshopstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> لايف
> ستايل
> <https://www.lifestyleshops.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> سبلاش
> <https://www.splashfashions.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> شو
> مارت
> <https://www.shoemartstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> العروض
> <https://www.centrepointstores.com/ae/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> تصفيات
> <https://www.centrepointstores.com/ae/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> لقد تم شحن منتجاتك.
> مرحبًا Ahmed Mohamed Bayoumi, لقد تم إرسال المنتجات من طلبك رقم 9786716272
> <https://www.centrepointstores.com/ae/ar/my-account/order/9786716272?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> رقم التتبّع هو FP0609001061
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0609001061&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
>
> تم تنفيذ عملية الدفع بواسطة
> *Ahmed Bayoumy*
> xxxx xxxx xxxx 5334
>
> توصيل الطلب إلى
> *Ahmed Mohamed Bayoumi*
> Danial buliding , block A , 411
> دبي, الإمارات العربية المتحدة
> +971 569716997 :الهاتف المتحرك
>
> *تفاصيل الطلب* رقم الشُحنة: 88888001237820200609
>
> الكمية التي تم شحنها
>
> الوصف
>
> المنتج
> 1 * شومارت *
> * حقيبة ظهر مع أحزمة كتف قابلة للتّعديل من لي كوبر *
> اللون: أخضر
>
> <https://www.centrepointstores.com/ae/ar/p/161614986?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> 1 * سبلاش *
> * نظارة شمسية أفياتور سادة بإطار كامل *
> اللون: الأصفر
>
> <https://www.centrepointstores.com/ae/ar/p/161599207?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> 1 * سبلاش *
> * تيشيرت بياقة مستديرة وأكمام قصيرة وطبعات *
> اللون: أبيض المقاس: XL
>
> <https://www.centrepointstores.com/ae/ar/p/161688605?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> 1 * سبلاش *
> * قبعة كاب بزر إغلاق وطبعات مموّهة *
> اللون: أخضر
>
> <https://www.centrepointstores.com/ae/ar/p/161538867?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
> 
> هل تحتاج إلى مساعدة؟ ابقِ على اتصال
>
> *راسلنا الآن*، وسوف يصلك الرد في أسرع وقت ممكن
>  <[email-masked]?Body=Contacted>
>
> *تابعنا على* مواقع التواصل الاجتماعي
>  <https://www.facebook.com/CentrepointME>
>
> *@centrepointme* غرّد لنا بصفحتنا على تويتر
>  <https://twitter.com/centrepointme>
>
> *اتصل بنا على (6927-800).*
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
> 
> © 2016 ريتيل وارلد ليمتد
> سياسة الخصوصية
> <https://www.centrepointstores.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
> | الشروط والأحكام
> <https://www.centrepointstores.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1209426